Package wx :: Module calendar

[frames | no frames]

## Module wx.calendar

Classes for an interactive Calendar control.

Classes
`CalendarCtrl` | The calendar control allows the user to pick a date interactively.
`CalendarDateAttr` | A set of customization attributes for a calendar date, which can be used to control the look of the Calendar object.
`CalendarEvent` | Proxy of C++ CalendarEvent class

Function Summary
CalendarCtrl | ``PreCalendarCtrl`()` Precreate a CalendarCtrl for 2-phase creation.

Function Details

### PreCalendarCtrl()

Precreate a CalendarCtrl for 2-phase creation.

  Returns:
    CalendarCtrl

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:09:29 2007 | http://epydoc.sf.net